<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AssistantTransitionSuggestion_updater_valued_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Update %d application</string>
			<key>other</key>
			<string>Update %d applications</string>
		</dict>
	</dict>
	<key>AssistantTransitionSuggestion_uninstaller_valued_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Uninstall unneeded apps</string>
			<key>one</key>
			<string>Review %d unused application</string>
			<key>other</key>
			<string>Review %d unused applications</string>
		</dict>
	</dict>
</dict>
</plist>
